/*** 
set the width and height to match your images 
**/

body {
	 margin:0;
}

#slideshow {
	position: relative;
	height: 350px;
	z-index: -1;
}
#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0.0;
}
#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
}
#slideshow IMG.last-active {
	z-index: 9;
}
#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
 @media screen and (max-width: 1024px) {
img.bg {
	left: 50%;
	margin-left: -512px;
}
}
 @media screen and (max-width: 769px) {
.v-link {
	float: none !important;
	display:block;
	margin:110px  auto 20px !important;
	font-family: Georgia, "Times New Roman", Times, serif;	
}
.m-link {
	float: none !important;
	display:block;
	margin:0 auto !important;
}
}
#page-wrap {
	position: relative;
	width: 400px;
	margin: 50px auto;
	padding: 20px;
	background: #fff;
	-moz-box-shadow: 0 0 20px black;
	-webkit-box-shadow: 0 0 20px black;
	box-shadow: 0 0 20px black;
}
p {
	font: 15px/2 Arial;
	margin: 0 0 30px 0;
	color: #fff;
}
#splash-content {
	max-width: 700px;
	margin: 50px auto;
	padding: 20px;
	height:120px;
	
	background-image: url(/files/499/splash-images/splash-logo.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#splash-footer {
	display:none;
}
.v-link {
	float: left;
}
.m-link {
	float: right;
}
.v-link, .m-link {
	background: url(/files/499/splash-images/slash-link-bg.png);
	color: #FFCB62;
	font-size: 24px;
	text-transform: capitalize;
	padding:  0 !important;
	width: 210px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	text-align:center;
	text-decoration:none;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#splash-footer {
	position: absolute;
	text-align:center;
	bottom: 20px;
	width:100%;
	font: 100% 'Open Sans', arial, helvetica, sans-serif;
}
div#splash-footer p a {color:#FFCB62;}